## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Property Struct Reference

List of all members.

## Public Attributes

celDataType | datatype
const char * | desc
csStringID | id
bool | readonly

## Detailed Description

Definition at line 37 of file stdpcimp.h.

The documentation for this struct was generated from the following file:

- celtool/stdpcimp.h